$white: #ffffff;

$black: #272727;
$black-200: #141414;
$black-300: #4a4a4a;
$black-500: #525252;


$gray-100: #fafafa;
$gray-200: #DBE4E9;
$gray-300: #9badb9;
$gray-400: #c7d0d8;
$gray-500: #f5f5f5;
$gray-600: #8798A4;
$gray-700: #6A7B87;
$gray-800: #ededed;
$gray-900: #e5e5e5;

$blue-100: #EEF3F6;
$blue-200: #f6faff;
$blue-300: #4272A4;
$blue-400: #3c6e9b;
$blue-500: #558fcc;
$blue-600: #e4ebf6;
$blue-700: #adc8e9;

$aqua-100: #74abbc;

$yellow-100: #fffbe8;
$yellow-200: #FFCF68;

$red-100: #E13C3C;
$green-100: #74BC92;


//**************

$placeholder: $gray-700;
$btn-light-bg: $blue-100;
$btn-hover-yellow: #ffdb64;
$btn-yellow: #FFCF68;
$btn-hover-blue: #345a81;
$btn-blue: $blue-300;
$btn-disabled-gray: #C5D1D9;
$btn-gray: $blue-100;
$btn-green: $green-100;
$btn-red: $red-100;

$btn-transparent: $blue-500;
$color-border-separator: $gray-800;

$modal-bg-header: $gray-800;
$modal-border-color: $gray-200;
$modal-border-close: $gray-300;
$modal-close: $blue-400;

// color for TABLE

$colorRowHead: $gray-800;

$colorRowBackgroundWhite: $white;
$colorRowBackgroundGray: $gray-100;
$colorRowBorder: $gray-300;

$colorRowBackgroundYellow: $yellow-100;

$colorRowBackgroundHover: $blue-200;
$colorRowBorderHover: $blue-700;

$colorTableTextBold: $black;
$colorTableTextThin: $black-300;


$graynew: #8798A4;///